---
name: Reuben Pereira
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Delivery</a>
reports_to: mbursi
picture: reubenpereira.jpg
gitlab: rpereira2
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Delivery Team
- Backend
- Merge Request Coach
projects:
  gitlab: trainee_maintainer backend
  customers-app: reviewer backend
  switchboard: reviewer backend
story: 'Joined 2018-10-15

  '
expertise: '<li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge
  Request Coach</a></li>

  '
domain_expertise:
- rails
- monitor
- prometheus
specialty: System

